<div class="content">
  <h1>Edit Post</h1>
  <form action="/posts/{{post.id}}" method="post">
    <p><input type="text" placeholder="Title" name="title" value="{{ post.title }}"></p>
    <p><textarea placeholder="Content" name="content">{{ post.content }}</textarea></p>
    <p><input type="submit" value="Update"></p>
  </form>
</div>